/*---------------------------------------------------------------------------*/
/*------------------ PERSONNALISATION D'ELEMENTS DE TYPE LANDING PAGE ----------------------*/
/*---------------------------------------------------------------------------*/



	/*--------------------------------  Fonts ------------------------------------*/

	body { 
		font-family: 'Red Hat Display';
	}
	
	
	h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
		font-family: 'Red Hat Display';	
	}
	
	input, select, textarea {
		font-family: 'Red Hat Display';
	}
	
	
	/*--------------------------------  Couleurs ------------------------------------*/
	* { color:#1d1d1d;}	
	
	.bg-color-noir, .my_page .bg-color-noir { background-color:#000000; }	
	.bg-color-blanc, .my_page .bg-color-blanc { background-color:#ffffff; }
	.bg-color-1, .my_page .bg-color-1 { background-color:#002B56 !important; }
	.bg-color-2, .my_page .bg-color-2 { background-color:#F18400 !important; }
	.bg-color-3, .my_page .bg-color-3 { background-color:#f2f2f2 !important; }
	.bg-color-4, .my_page .bg-color-4 { background-color:#FF8300 !important; }

	.color-noir, .my_page .color-noir { color:#000000; }
	.color-blanc, .my_page .color-blanc { color:#ffffff; }
	.color-1, .my_page .color-1 { color:#002B56 !important; }
	.color-2, .my_page .color-2 { color:#F18400 !important; }
	.color-3, .my_page .color-3 { color:#f2f2f2 !important; }
	.color-4, .my_page .color-4 { color:#FF8300 !important; }

	
	
	
/*--------------------------------  Conteneurs : généralités ------------------------------------*/
	
		/*--------------------------------- Gauche Droite ---------------------------------------------------------*/
		@media screen and (min-width: 1024px) {
			.my_page .my_container.full-width .gauche { width:100%; max-width:1050px; float:right }
			.my_page .my_container.full-width .droite { width:100%; max-width:650px; float:left }
		}
		/*--------------------------------- / Gauche Droite ---------------------------------------------------------*/

	

		/* Grid colonnes */
			/* breakpoint at 1024px */
			@media screen and (min-width: 1024px) {
				.my_page .grid-container {
					grid-template-columns: 66.7% 33.3% !important;
				}	
			}
			
			/* breakpoint at 1500px */
			@media screen and (min-width: 1500px) {
				.my_page .grid-container {
					grid-template-columns: 50% 50% !important;
				}
			}
			
			
			/* Faire moitié / moitié > Pour couper la page en deux colonnes de même taille */
			
			/* breakpoint at 1500px
			@media screen and (min-width: 1500px) {
				.my_page .grid-container {
					grid-template-columns: 50% 50% !important;
				}
			}			
			 */
			
		/* /Grid colonnes */

/*--------------------------------  Conteneurs : spécificités ------------------------------------*/		





		
	/*--------------------------------  Page de remerciement ------------------------------------*/			
		
		
		#header-merci {
			border-bottom:2px solid #EBF2F3;
		}
		
	 /*Bouton valider TXT */
		#merci .my_page .btn {
			background-color: rgb(0,0,0,1) !important;
			background-color: #F18400 !important;
			color:#ffffff !important;
		}

		#merci .my_page .btn .submit-btn {
			background-color: rgb(0,0,0,1) !important;
			background-color: #F18400 !important;
			color:#ffffff !important;
		}

		#merci .my_page .btn:hover {
			background-color: rgb(0,0,0,0.8) !important;
			background-color: #ffffff !important;
			color:#002B56 !important;
		}
		
		